.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h3{height:416.195142px;}
.h4{height:416.291137px;}
.h2{height:441.484549px;}
.h0{height:441.964416px;}
.h1{height:442.084392px;}
.h5{height:1381.138824px;}
.w2{width:277.127529px;}
.w1{width:305.320157px;}
.w0{width:305.920000px;}
.w3{width:956.000000px;}
.w4{width:956.149961px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h3{height:925.119955pt;}
.h4{height:925.333333pt;}
.h2{height:981.333333pt;}
.h0{height:982.399984pt;}
.h1{height:982.666667pt;}
.h5{height:3070.000000pt;}
.w2{width:616.000000pt;}
.w1{width:678.666667pt;}
.w0{width:680.000000pt;}
.w3{width:2125.000000pt;}
.w4{width:2125.333333pt;}
.x0{left:0.000000pt;}
}
